<webbox id="itemFilter">
<form name="itemFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh();" />
<table class="h_filter" cellspacing="1" cellpadding="0">
  <tr>
    <td align="right">T_("Name"):</td>
    <td>
      <input type="text" name="item" value="{{item}}"
             size="10" onblur="set_textbox(this)" />
    </td>
    <td align="right">T_("Type"):</td>
    <td>
      <input type="text" name="type" value="{{type}}"
             size="10" onblur="set_textbox(this)" />
    </td>
    <td align="right">T_("Partners"):</td>
    <td>
      <input partner="text" name="partners" value="{{partners}}"
             size="10" onblur="set_textbox(this)" />
    </td>
  </tr>
</table>
</form>
</webbox>
